Comenzar una conversación nueva

Solved!

Ir a la solución

1403

10 de abril de 2018 04:00

Soporte VASA para ESXi 6.5? (Dell MD3220i)

La última versión disponible (Version 05.50.3600.0006, A02) data de Septiembre 2016 y en teoría solo soporta hasta ESXi 6.0. Significa eso necesariamente que no soportaría 6.5? o más bien que en Septiembre del 2016 no existia la version 6.5?
http://www.dell.com/support/home/us/en/04/drivers/driversdetails?driverId=MDTMT

7 Technologist

 • 

1K Mensajes

12 de abril de 2018 07:00

Hola Pardu

Para gestionar su solicitud, le hemos enviado un correo solicitando el service tag del equipo pero no hemos recibido respuesta.

Si desconoce dónde buscar su service tag este artículo puede ayudarle a localizarlo: Buscar la etiqueta de servicio.

Saludos

9 Mensajes

10 de abril de 2018 07:00

Por el momento y a falta de actualizar a 6.5 lo he instalado en nuestra versión actual 6.0
Aparece como registrado correctamente pero no se muestra ningún "Storage Capabilities" añadido
¿Que puede estar fallando?

¡No se encontraron eventos!

Top